Debian Bug report logs - #634041
Move away from etherboot, scheduled for removal

version graph

Package: src:faumachine; Maintainer for src:faumachine is FAUmachine Team <info@faumachine.org>;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Sat, 16 Jul 2011 09:21:31 UTC

Severity: important

Found in version faumachine/20100527-2

Fixed in version faumachine/20110812-1

Done: Stefan Potyra <sistpoty@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, FAUmachine Team <info@faumachine.org>:
Bug#634041; Package src:faumachine. (Sat, 16 Jul 2011 09:21:38 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to FAUmachine Team <info@faumachine.org>. (Sat, 16 Jul 2011 09:21:44 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: submit@bugs.debian.org
Subject: Move away from etherboot, scheduled for removal
Date: Sat, 16 Jul 2011 11:18:24 +0200
[Message part 1 (text/plain, inline)]
Source: faumachine
Version: 20100527-2
Severity: important


Hi,

your package does use of one of etherboot packages, which are planned to
be removed from the archive soon (see #626966).

Please consider switching to ipxe instead.

Cheers,

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-

[signature.asc (application/pgp-signature, attachment)]

Added indication that bug 634041 blocks 626966 Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Sat, 16 Jul 2011 09:27:03 GMT) Full text and rfc822 format available.

Reply sent to Stefan Potyra <sistpoty@ubuntu.com>:
You have taken responsibility. (Fri, 12 Aug 2011 23:21:08 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Fri, 12 Aug 2011 23:21:08 GMT) Full text and rfc822 format available.

Message #12 received at 634041-close@bugs.debian.org (full text, mbox):

From: Stefan Potyra <sistpoty@ubuntu.com>
To: 634041-close@bugs.debian.org
Subject: Bug#634041: fixed in faumachine 20110812-1
Date: Fri, 12 Aug 2011 23:17:37 +0000
Source: faumachine
Source-Version: 20110812-1

We believe that the bug you reported is fixed in the latest version of
faumachine, which is due to be installed in the Debian FTP archive:

faumachine-data_20110812-1_all.deb
  to main/f/faumachine/faumachine-data_20110812-1_all.deb
faumachine_20110812-1.diff.gz
  to main/f/faumachine/faumachine_20110812-1.diff.gz
faumachine_20110812-1.dsc
  to main/f/faumachine/faumachine_20110812-1.dsc
faumachine_20110812-1_amd64.deb
  to main/f/faumachine/faumachine_20110812-1_amd64.deb
faumachine_20110812.orig.tar.gz
  to main/f/faumachine/faumachine_20110812.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 634041@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Potyra <sistpoty@ubuntu.com> (supplier of updated faumachine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 12 Aug 2011 23:12:57 +0200
Source: faumachine
Binary: faumachine faumachine-data
Architecture: source all amd64
Version: 20110812-1
Distribution: unstable
Urgency: low
Maintainer: FAUmachine Team <info@faumachine.org>
Changed-By: Stefan Potyra <sistpoty@ubuntu.com>
Description: 
 faumachine - Virtual machine running in user mode
 faumachine-data - Virtual machine running in user mode -- data files
Closes: 618074 634041
Changes: 
 faumachine (20110812-1) unstable; urgency=low
 .
   * New upstream release, highlights:
     + Fix build failure with binutils-gold (Closes: #618074).
     + Add camera component.
     + Support 64-bit mainboard.
     + New handling of virtual media.
     + And many other bugfixes and improvements.
   * debian/rules: Drop patch logic, no longer needed.
   * debian/patches/*, debian/README.source: removed, all upstream.
   * debian/control:
     + update standards-version to 3.9.2, no changes needed.
     + drop build-dependency on etherboot (Closes: #634041). The code
       that made use of the copied ROM file has been gone for a while.
     + tighten build-dependency against libfauhdli-dev and dependency
       against fauhdlc to accommodate the changed ABI of the intermediate
       code.
     + change section to misc.
Checksums-Sha1: 
 6376c2a2b65331830276f43b1a5d4ca72756fefa 1452 faumachine_20110812-1.dsc
 1f063eb77b47a7ccefa4107081ef7c2d35fdfec6 41921095 faumachine_20110812.orig.tar.gz
 6cb91cfaed0d36a2a48c05e582566682af02047b 7267 faumachine_20110812-1.diff.gz
 4519fd5a5dbdc5e01fb772e7170f8cdf11b506ec 698668 faumachine-data_20110812-1_all.deb
 4eb798ec6a4fe5b7e034a037ef9453e3da0bbf89 1204468 faumachine_20110812-1_amd64.deb
Checksums-Sha256: 
 0f17b4900d249c7261f71ed47508b19070bc0cbe6631a21e4b377e72cd832b4d 1452 faumachine_20110812-1.dsc
 956dda8e7e773a982c3dcc5a0a24c0366d2b5c53a399eab4a97220f698888343 41921095 faumachine_20110812.orig.tar.gz
 2ac63d2b1d25f023d26100de7b25b58a36d22f32a2ce996a5799cc5d67149942 7267 faumachine_20110812-1.diff.gz
 165807a501bc5cde284b5250fbac0bcef4b3d87f9e529f65de2fcec7f5b58edd 698668 faumachine-data_20110812-1_all.deb
 6f09631d1ac01d7f37ca1ab6f995f7a28914bc1e748c850e2b3f0a1d1901ce03 1204468 faumachine_20110812-1_amd64.deb
Files: 
 9a1a6ad7531f9ea183edf0bbc997abc4 1452 misc optional faumachine_20110812-1.dsc
 5bd3adb893e62e8e5df315d272b3d7d7 41921095 misc optional faumachine_20110812.orig.tar.gz
 e91cf9f7eb83d430f6ca42856a35a8d3 7267 misc optional faumachine_20110812-1.diff.gz
 1632824914e41dd71f62352e97ca1f54 698668 misc optional faumachine-data_20110812-1_all.deb
 4f8a4e8a6b27103f00843b8a016da62c 1204468 misc optional faumachine_20110812-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5Fq+UACgkQld4FnY1/ypGF/ACdGuiAe4i6mIiNXfM+1TstFZXQ
uzAAoJJpuh0Rk5HUbEsc4fuAQRLydmsP
=9j5f
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Sep 2011 07:43:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:58:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.